/**
 *  Variables
 */
/**
 *  Imports
 */
/* Reset.less
 * Props to Eric Meyer (meyerweb.com) for his CSS reset file. We're using an adapted version here	that cuts out some of the reset HTML elements we will never need here (i.e., dfn, samp, etc).
 * ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  min-width: 1000px;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-family: inherit;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ol,
ul {
  list-style: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
html {
  overflow-y: scroll;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:hover,
a:focus,
a:active {
  outline: 0;
  cursor: pointer;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: top;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
  *overflow: visible;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
@font-face {
  font-family: 'avenir-book';
  src: url('../fonts/avenirltstd-book-webfont.eot');
  src: url('../fonts/avenirltstd-book-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/avenirltstd-book-webfont.woff') format('woff'), url('../fonts/avenirltstd-book-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*
@font-face {
    font-family: 'avenir-medium';
    src: url('../fonts/avenirltstd-medium-webfont.eot');
    src: url('../fonts/avenirltstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-medium-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'avenir-regular';
    src: url('../fonts/avenirltstd-roman-webfont.eot');
    src: url('../fonts/avenirltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-roman-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-roman-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/
/**
 *  Mix-ins
 */
/**
 *  Overall
 */
body {
  background: #004585;
  font: 10px/1 'avenir-book', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #515150;
}
input,
textarea,
select {
  font: 12px/1 'avenir-book', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.container {
  width: 940px;
  margin: 0 auto;
}
a {
  -webkit-transition: 0.2s all ease-in-out 0s;
  -moz-transition: 0.2s all ease-in-out 0s;
  -o-transition: 0.2s all ease-in-out 0s;
  -ms-transition: 0.2s all ease-in-out 0s;
  transition: 0.2s all ease-in-out 0s;
}
a:hover {
  color: #46a4d5 !important;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown:hover a span {
  color: #46a4d5;
}
.dropdown a,
.dropdown a span {
  display: block;
  font-size: 12px;
  line-height: 34px;
  color: #666766;
  background: url(../images/dropdown.png) no-repeat;
  -webkit-transition: 0.2s all ease-in-out 0s;
  -moz-transition: 0.2s all ease-in-out 0s;
  -o-transition: 0.2s all ease-in-out 0s;
  -ms-transition: 0.2s all ease-in-out 0s;
  transition: 0.2s all ease-in-out 0s;
}
.dropdown a span,
.dropdown a span span {
  background-position: 100% -68px;
  padding: 0 35px 0 15px;
}
.dropdown a span span,
.dropdown a span span span {
  background-position: 0 -34px;
  background-repeat: repeat-x;
  padding: 0;
}
.dropdown select {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity= 0 );
  /* IE6+ */

  left: 0;
  top: 0;
  cursor: pointer;
  -webkit-appearance: none;
}
.btn,
.btn span {
  display: inline-block;
  font-size: 12px;
  line-height: 34px;
  color: #fff;
  background: url(../images/button.png) no-repeat;
  -webkit-transition: 0.2s all ease-in-out 0s;
  -moz-transition: 0.2s all ease-in-out 0s;
  -o-transition: 0.2s all ease-in-out 0s;
  -ms-transition: 0.2s all ease-in-out 0s;
  transition: 0.2s all ease-in-out 0s;
}
.btn span,
.btn span span {
  background-position: 100% -68px;
  padding: 0 15px;
}
.btn span span,
.btn span span span {
  background-position: 0 -34px;
  background-repeat: repeat-x;
  padding: 0;
}
.clear {
  width: 100% !important;
  height: 0 !important;
  clear: both !important;
  overflow: hidden !important;
  float: none !important;
}
.two-columns > li {
  float: right;
  width: 460px;
}
.two-columns > li:first-child {
  float: left;
}
p {
  margin: 1em 0;
  font-size: 14px;
  line-height: 1.5;
}
.quick-product-finder {
  float: right;
}
.quick-product-finder h2 {
  font-size: 180%;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0 0 10px 3px;
}
.quick-product-finder .dropdown {
  width: 190px;
}
.quick-product-finder label {
  display: block;
  margin: 15px 3px 3px;
  font-size: 140%;
}
.quick-product-finder li {
  float: left;
  margin-left: 10px;
}
.quick-product-finder li:first-child {
  margin-left: 0;
}
/**
 *  Header
 */
header .top {
  background: #f2f0f0;
  height: 35px;
  line-height: 35px;
  color: #282727;
  border-bottom: 1px solid #eaeaea;
  font-size: 120%;
}
header .lang {
  float: left;
}
header .lang span {
  display: inline-block;
  margin-right: 10px;
}
header .lang a {
  display: inline-block;
  padding: 0 4px;
  margin: 0 0 0 2px;
}
header .lang a img {
  display: inline-block;
  vertical-align: middle;
}
header .lang a.active {
  background: #fff;
  cursor: default;
}
header .social {
  float: right;
}
header .social a {
  display: inline-block;
  width: 36px;
  background: #e2e2e2;
  float: left;
  text-align: center;
  margin: 0 0 0 1px;
}
header .social a i {
  display: inline-block;
  vertical-align: middle;
  width: 22px;
  height: 22px;
  background: url(../images/social.png);
}
header .social a.linkedin i {
  background-position: -22px 0;
}
header .social a.youtube i {
  background-position: -44px 0;
}
header .social a.gplus i {
  background-position: -66px 0;
}
header .subtop {
  background: #fff;
  height: 115px;
}
header .subtop .logo {
  float: left;
  margin: 27px 0 0;
}
header .subtop nav {
  float: right;
  margin: 50px -10px 0 0;
}
header .subtop nav > ul,
header .subtop nav > ul > li {
  float: left;
}
header .subtop nav > ul > li:first-child a,
header .subtop nav > ul > li > li:first-child a {
  border-left: 0;
}
header .subtop nav > ul > a,
header .subtop nav > ul > li > a {
  display: block;
  border-left: 1px solid #d8d8d8;
  text-transform: uppercase;
  padding: 0 10px;
  color: #575757;
  font-size: 120%;
  text-decoration: none;
}
header .subtop nav > ul > a:hover,
header .subtop nav > ul > li > a:hover {
  color: #46a4d5;
}
header .subtop nav > ul.active a,
header .subtop nav > ul > li.active a {
  color: #46a4d4;
  cursor: default;
}
header .subtop nav > ul.submenued,
header .subtop nav > ul > li.submenued {
  position: relative;
  background: url(../images/submenu-bullet.gif) 100% 4px no-repeat;
  padding-right: 17px;
  z-index: 2;
}
header .subtop nav > ul.submenued:hover,
header .subtop nav > ul > li.submenued:hover {
  background-position: 100% -46px;
}
header .subtop nav > ul.submenued:hover div,
header .subtop nav > ul > li.submenued:hover div {
  display: block;
}
header .subtop nav > ul.submenued div,
header .subtop nav > ul > li.submenued div {
  position: absolute;
  width: 200px;
  padding: 10px 0 0;
  top: 100%;
  left: 0;
  display: none;
}
header .subtop nav > ul.submenued ul,
header .subtop nav > ul > li.submenued ul {
  border: 1px solid #eaeaea;
  background: #fff;
  padding: 0 10px;
}
header .subtop nav > ul.submenued ul li,
header .subtop nav > ul > li.submenued ul li {
  border-top: 1px solid #e6e6e6;
  list-style: inside square;
  -webkit-transition: 0.2s all ease-in-out 0s;
  -moz-transition: 0.2s all ease-in-out 0s;
  -o-transition: 0.2s all ease-in-out 0s;
  -ms-transition: 0.2s all ease-in-out 0s;
  transition: 0.2s all ease-in-out 0s;
}
header .subtop nav > ul.submenued ul li:hover,
header .subtop nav > ul > li.submenued ul li:hover {
  color: #46a4d5;
}
header .subtop nav > ul.submenued ul li a,
header .subtop nav > ul > li.submenued ul li a {
  display: inline-block;
  width: 160px;
  padding: 17px 0 15px;
  font-size: 110%;
  color: #a1a1a1;
  text-decoration: none;
}
header .subtop nav > ul.submenued ul li:first-child,
header .subtop nav > ul > li.submenued ul li:first-child {
  border: 0;
}
header #collage {
  position: relative;
  border-top: 1px solid #2db0ff;
  border-bottom: 1px solid #fff;
  height: 400px;
  overflow: hidden;
  background: #000;
}
header #collage .prev,
header #collage .next {
  width: 40px;
  height: 76px;
  position: absolute;
  left: 0;
  top: 160px;
  background: url(../images/collage-arrows.png);
  -webkit-transition: 0s all ease-in-out 0s;
  -moz-transition: 0s all ease-in-out 0s;
  -o-transition: 0s all ease-in-out 0s;
  -ms-transition: 0s all ease-in-out 0s;
  transition: 0s all ease-in-out 0s;
}
header #collage .prev:hover,
header #collage .next:hover {
  background-position: 0 -76px;
}
header #collage .prev.next,
header #collage .next.next {
  left: auto;
  right: 0;
  background-position: -40px 0;
}
header #collage .prev.next:hover,
header #collage .next.next:hover {
  background-position: -40px -76px;
}
header #collage ul {
  width: 200%;
  position: relative;
}
header #collage li {
  float: left;
  width: 50%;
  height: 190px;
  padding: 210px 0 0;
  background-position: 50% 0 !important;
  background-repeat: no-repeat !important;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity= 0 );
  /* IE6+ */

}
header #collage li:first-child {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity= 100 );
  /* IE6+ */

}
header #collage h2,
header #collage p {
  width: 440px;
  color: #fff;
  padding: 15px 20px;
}
header #collage h2 {
  background: rgba(70, 164, 213, 0.95);
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 240%;
  font-weight: normal;
}
header #collage p {
  background: rgba(0, 0, 0, 0.7);
  font-size: 140%;
  line-height: 1.4;
  margin: 0;
}
header .header {
  height: 70px;
  color: #fff;
  padding: 6px 0 0;
  border-bottom: 1px solid #fff;
}
header .header h1 {
  font-size: 240%;
  line-height: 70px;
  font-weight: normal;
  float: left;
}
header .header .breadcrumbs {
  border-left: 1px solid #4f7099;
  font-size: 120%;
  color: #b2b3b3;
  float: left;
  line-height: 23px;
  margin: 23px 0 0 20px;
  padding: 0 0 0 17px;
}
header .header .breadcrumbs a {
  color: #b2b3b3;
  text-decoration: none;
  margin: 0 3px;
}
header .header .search-form {
  float: right;
  margin: 19px 0 0;
  height: 30px;
  overflow: hidden;
}
header .header .search-form input {
  border: 0;
  float: left;
  background: #fff;
  padding: 8px;
  width: 190px;
}
header .header .search-form button {
  float: left;
  border: 0;
  background: #ffffff url(../images/search.gif) 50% 50% no-repeat;
  width: 30px;
  height: 30px;
}
/**
 *  Footer
 */
footer {
  color: #fff;
  padding: 15px 0 20px;
}
footer a {
  color: #fff;
  text-decoration: none;
}
footer p {
  margin: 0;
  font-size: 110%;
}
footer .bottom {
  clear: both;
  width: 100%;
  overflow: hidden;
  padding: 20px 0 0;
}
footer .copyright {
  float: left;
}
footer nav {
  float: right;
  font-size: 120%;
}
footer nav span {
  margin: 0 3px;
}
footer .address {
  float: left;
}
footer .by {
  float: right;
}
/**
 *  Container
 */
#container {
  background: #efefef;
}
#container .container {
  padding: 35px 30px 45px;
}
#container h2 {
  color: #46a4d5;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0 0 1em;
}
#container .inner {
  margin: -45px -20px;
  padding: 20px 20px 40px;
  background: #fff;
}
#container .inner > div {
  float: right;
}
#container .inner > div:first-child {
  float: left;
}
.mainbar .featured li {
  margin-left: 0 !important;
  list-style: none;
}
.featured {
  position: relative;
  margin: 0 0 20px;
  overflow: hidden;
}
.featured h2 {
  line-height: 50px;
  margin-bottom: 0 !important;
}
.featured .prev,
.featured .next {
  width: 29px;
  height: 29px;
  position: absolute;
  right: 32px;
  top: 11px;
  background: url(../images/carousel-arrows.png);
  -webkit-transition: 0s all ease-in-out 0s;
  -moz-transition: 0s all ease-in-out 0s;
  -o-transition: 0s all ease-in-out 0s;
  -ms-transition: 0s all ease-in-out 0s;
  transition: 0s all ease-in-out 0s;
}
.featured .prev:hover,
.featured .next:hover {
  background-position: -29px 0;
}
.featured .prev.next,
.featured .next.next {
  right: 0;
  background-position: 0 -29px;
}
.featured .prev.next:hover,
.featured .next.next:hover {
  background-position: -29px -29px;
}
.featured ul {
  position: relative;
  width: 300%;
  height: 300px;
  overflow: hidden;
  left: -1px;
}
.featured li {
  float: left;
  width: 235px;
  overflow: hidden;
}
.featured li a {
  display: block;
  background: #f5f5f5;
  text-decoration: none;
  text-align: center;
  border-left: 1px solid #ededed;
  position: relative;
}
.featured li a:hover {
  background: #fff;
}
.featured li a:hover b {
  color: #46a4d5;
}
.featured li a:hover span {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity= 100 );
  /* IE6+ */

}
.featured li b {
  color: #515050;
  font-size: 14px;
  line-height: 50px;
  display: block;
  font-weight: normal;
  -webkit-transition: 0.2s all ease-in-out 0s;
  -moz-transition: 0.2s all ease-in-out 0s;
  -o-transition: 0.2s all ease-in-out 0s;
  -ms-transition: 0.2s all ease-in-out 0s;
  transition: 0.2s all ease-in-out 0s;
}
.featured li i {
  font-style: normal;
  color: #575656;
  font-size: 12px;
  line-height: 40px;
  display: block;
}
.featured li span {
  width: 235px;
  height: 210px;
  position: absolute;
  left: 0;
  top: 50px;
  background: url(../images/featured-hover.png);
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity= 0 );
  /* IE6+ */

  -webkit-transition: 0.2s all ease-in-out 0s;
  -moz-transition: 0.2s all ease-in-out 0s;
  -o-transition: 0.2s all ease-in-out 0s;
  -ms-transition: 0.2s all ease-in-out 0s;
  transition: 0.2s all ease-in-out 0s;
}
.featured.categories {
  background: url(../images/categories-seperator.gif) 0 0 repeat-x;
  padding-top: 30px;
  margin-top: 30px;
}
.featured.categories ul {
  width: auto;
  margin: -1px -1px 0;
  left: 0;
  height: auto;
}
.featured.categories li {
  width: 234px;
  border-top: 1px solid #ededed;
}
.latest-news,
.tour-facility {
  margin: 0 0 20px;
}
.latest-news h2,
.tour-facility h2 {
  border: 1px solid #e4e1e1;
  background: #fff;
  padding: 0 14px;
  line-height: 50px;
  margin-bottom: 0 !important;
}
.latest-news li {
  margin: 5px 0 0;
  padding: 0 15px 0 0;
  min-height: 150px;
  background: #fff;
}
.latest-news li:first-child {
  margin: 0;
}
.latest-news li h3 {
  font-size: 14px;
  font-weight: normal;
  padding: 10px 0;
}
.latest-news li h3 a {
  color: #515050;
  text-decoration: none;
}
.latest-news li h3 a:hover {
  color: #46a4d5;
}
.latest-news li h3 span {
  float: left;
  margin: -10px 15px 0 0;
  width: 210px;
  height: 150px;
  overflow: hidden;
}
.latest-news li .date {
  font-size: 10px;
  text-transform: uppercase;
  color: #46a4d5;
}
.latest-news li p {
  color: #817f7f;
  font-size: 11px;
  line-height: 1.5;
}
.latest-news li .more {
  color: #46a4d5;
  text-decoration: none;
}
.accreditations {
  width: 100%;
  overflow: hidden;
}
.accreditations h2 {
  line-height: 50px;
  margin-bottom: 0 !important;
}
.accreditations li {
  float: left;
  width: 25%;
}
.accreditations li a,
.accreditations li span {
  display: block;
  border-left: 1px solid #ededed;
  background: #fff;
  text-align: center;
}
.accreditations li i,
.accreditations li img {
  display: inline-block;
  vertical-align: middle;
}
.accreditations li i {
  height: 115px;
}
.accreditations li:first-child a,
.accreditations li:first-child span {
  border: 0;
}
.sidebar {
  width: 220px;
}
.sidebar nav {
  margin: 15px 0 0;
}
.sidebar nav a {
  display: block;
  border-bottom: 1px solid #ededed;
  background: url(../images/sidebar-nav-bullet.gif) 0 12px no-repeat;
  color: #515150;
  text-decoration: none;
  padding: 9px 15px 7px;
  font-size: 140%;
}
.sidebar nav .active > a {
  color: #46a4d4;
  cursor: default;
}
.sidebar nav li li a {
  padding-left: 35px;
}
.sidebar .box {
  border: 1px solid #e0dede;
  margin: 20px 0 0 -11px;
  padding: 10px;
  -o-box-shadow: 0 5px 5px 0 rgba(222, 222, 222, 0.75);
  -moz-box-shadow: 0 5px 5px 0 rgba(222, 222, 222, 0.75);
  -webkit-box-shadow: 0 5px 5px 0 rgba(222, 222, 222, 0.75);
  -ms-box-shadow: 0 5px 5px 0 rgba(222, 222, 222, 0.75);
  box-shadow: 0 5px 5px 0 rgba(222, 222, 222, 0.75);
  float: none;
}
.sidebar .box h2 {
  font-size: 160% !important;
}
.sidebar .quick-product-finder li {
  margin: 0;
  width: 100%;
  overflow: hidden;
  float: none;
}
.sidebar .quick-product-finder .dropdown {
  width: auto;
  display: block;
}
.sidebar .quick-product-finder .btn {
  float: right;
  margin: 15px 0 0;
}
.sidebar .our-accreditations div {
  padding: 15px 0 0;
  text-align: center;
}
.mainbar {
  width: 700px;
}
.mainbar .downloadlist li {
  background-repeat: no-repeat !important;
  padding-left: 40px;
  height: 35px;
}
.mainbar .downloadlist li p {
  vertical-align: middle;
  line-height: 34px;
}
.mainbar ul {
  font-size: 14px;
  line-height: 1.5;
}
.mainbar ul li {
  list-style: outside disc;
  margin-left: 20px;
}
.team li {
  border-bottom: 1px solid #e0dede;
  padding: 25px 0 0;
  list-style: none !important;
  margin-left: 0 !important;
}
.team li h3 {
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 1em;
}
.team li h3 small {
  font-size: 100%;
  color: #b1b0b1;
}
.team li p {
  margin-top: 0;
}
.team li .text {
  float: left;
  border-right: 1px solid #e0dede;
  color: #838383;
  width: 439px;
  padding: 0 20px 0 0;
  min-height: 80px;
}
.team li .info {
  float: right;
  color: #838383;
  font-size: 14px;
  line-height: 1.5;
  width: 220px;
}
.team li .info span {
  width: 50px;
  display: inline-block;
}
.team li .info a {
  color: #838383;
  text-decoration: none;
}
.team li .info .linked-in {
  width: 22px;
  height: 22px;
  display: inline-block;
  background: url(../images/linked-in.gif);
  -webkit-transition: 0s all ease-in-out 0s;
  -moz-transition: 0s all ease-in-out 0s;
  -o-transition: 0s all ease-in-out 0s;
  -ms-transition: 0s all ease-in-out 0s;
  transition: 0s all ease-in-out 0s;
  margin: 5px 0 0;
}
.team li .info .linked-in:hover {
  background-position: 0 -22px;
}
.news .list li {
  margin: 0 0 15px 100px !important;
  padding: 0 30px 20px 30px;
  border-bottom: 1px solid #eaeaea;
  position: relative;
  color: #b0b0b0;
  list-style: none !important;
}
.news .list li ul li {
  list-style: disc outside none !important;
  margin: 0 0 0 20px !important;
  padding: 0;
}
.news .list li .date {
  width: 72px;
  height: 72px;
  left: -100px;
  top: 0;
  position: absolute;
  background: url(../images/news-date.png);
  text-align: center;
  color: #fff;
  font-size: 12px;
}
.news .list li .date b {
  font-size: 24px;
  display: block;
  padding: 17px 0 0;
}
.news .list li h2 {
  color: #515050 !important;
  font-size: 18px !important;
  text-transform: none !important;
  text-decoration: none !important;
}
.news .list li h2 img {
  display: block;
  margin: 0 0 20px -30px;
}
.news .list li h2 a {
  color: #515050;
  text-decoration: none;
}
.news .list li .more {
  color: #46a4d5;
  text-decoration: none;
  font-size: 14px;
  margin: 30px 0 0;
  display: inline-block;
}
.news .pager {
  margin-left: 100px;
}
.pager {
  height: 32px;
  margin: 50px 0 0;
}
.pager li {
  float: left;
  margin: 0 5px 0 0 !important;
  list-style: none !important;
}
.pager a {
  display: block;
  width: 31px;
  height: 31px;
  -o-box-shadow: 1px 1px 0 0 #eaeaea;
  -moz-box-shadow: 1px 1px 0 0 #eaeaea;
  -webkit-box-shadow: 1px 1px 0 0 #eaeaea;
  -ms-box-shadow: 1px 1px 0 0 #eaeaea;
  box-shadow: 1px 1px 0 0 #eaeaea;
  color: #515050;
  text-decoration: none;
  line-height: 31px;
  text-align: center;
}
.pager a:hover {
  -o-box-shadow: 1px 1px 0 0 #46a4d5;
  -moz-box-shadow: 1px 1px 0 0 #46a4d5;
  -webkit-box-shadow: 1px 1px 0 0 #46a4d5;
  -ms-box-shadow: 1px 1px 0 0 #46a4d5;
  box-shadow: 1px 1px 0 0 #46a4d5;
}
.pager .arrow a {
  width: auto;
  padding: 0 10px;
}
.pager .active a {
  background: #efefef;
  -o-box-shadow: 1px 1px 0 0 #46a4d5;
  -moz-box-shadow: 1px 1px 0 0 #46a4d5;
  -webkit-box-shadow: 1px 1px 0 0 #46a4d5;
  -ms-box-shadow: 1px 1px 0 0 #46a4d5;
  box-shadow: 1px 1px 0 0 #46a4d5;
  color: #515050 !important;
  cursor: default;
}
.comments {
  padding-left: 100px;
}
.comments h2 {
  font-size: 180% !important;
  color: #515050 !important;
  font-weight: normal !important;
  text-transform: none !important;
  padding-left: 30px;
  background: url(../images/comments-icon.gif) 0 50% no-repeat;
}
.comments ul li {
  padding: 20px 0 0;
  position: relative;
}
.comments ul .text {
  border: 1px solid #eaeaea;
  padding: 0 30px;
  position: relative;
  margin: 0 0 10px;
}
.comments ul .text p {
  font-size: 120%;
  color: #b0b0b0;
}
.comments ul .text .pin {
  width: 7px;
  height: 12px;
  left: -7px;
  top: 10px;
  position: absolute;
  background: url(../images/comment-pin.gif);
}
.comments ul .pic {
  position: absolute;
  left: -100px;
  top: 20px;
  border: 1px solid #ddd;
}
.comments ul .author b {
  font-size: 130%;
  color: #515050;
  display: inline-block;
  margin: 0 10px 0 0;
}
.comments ul .author i {
  color: #b1b1b1;
  font-style: normal;
  text-transform: uppercase;
}
.comments ul .author a {
  float: right;
  text-decoration: none;
  margin: 3px 0 0;
  color: #515050;
}
.comments ul .author a:hover {
  color: #46a4d5;
}
.comments form {
  margin: 50px 0 0 -100px;
  padding: 20px 0 0;
  border-top: 1px solid #ededed;
}
.comments form h2 {
  background-image: url(../images/comments-form-icon.gif);
}
.comments form fieldset {
  margin-right: -20px;
}
.comments form div {
  float: left;
  padding: 20px 20px 0 0;
}
.comments form label {
  font-size: 120%;
  color: #515050;
}
.comments form label small {
  font-size: 100%;
  color: #b6b6b6;
}
.comments form input,
.comments form textarea {
  display: block;
  border: 1px solid #eaeaea;
  padding: 9px;
  width: 200px;
  margin: 5px 0 0;
}
.comments form textarea {
  resize: none;
  width: 680px;
  height: 100px;
}
.comments form .buttons {
  text-align: right;
  float: none;
  clear: both;
}
.comments form .buttons button {
  background: #46a4d5;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  padding: 0 25px;
  height: 30px;
  line-height: 30px;
  font-size: 110%;
  color: #fff;
}
.contact #map {
  height: 280px;
  margin: 0 0 30px;
}
.contact form {
  margin: 30px 0 0 0;
  width: 550px;
}
.contact form h2 {
  background-image: url(../images/comments-form-icon.gif);
}
.contact form fieldset {
  margin-right: -20px;
}
.contact form div {
  margin: 0 0 5px 0;
}
.contact form label {
  font-size: 140%;
  color: #515050;
  display: inline-block;
  vertical-align: middle;
}
.contact form label small {
  font-size: 100%;
  color: #b6b6b6;
}
.contact form input,
.contact form textarea {
  display: inline-block;
  border: 1px solid #eaeaea;
  padding: 9px;
  width: 200px;
  margin: 0 10px 0 0;
  vertical-align: middle;
}
.contact form textarea {
  resize: none;
  width: 530px;
  height: 100px;
}
.contact form .buttons {
  text-align: right;
  margin: 20px 0 0;
}
.contact form .buttons button {
  background: #46a4d5;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  padding: 0 25px;
  height: 30px;
  line-height: 30px;
  font-size: 110%;
  color: #fff;
}
.contact-details {
  font-size: 140%;
  line-height: 1.4;
  color: #666;
}
.product {
  margin-left: 340px;
}
.product .info {
  font-size: 140%;
  line-height: 1.5;
  width: 100%;
  overflow: hidden;
  background: url(../images/categories-seperator.gif) repeat-x;
  padding-top: 30px;
  margin-bottom: 30px;
}
.product .info i {
  float: left;
  width: 125px;
  clear: left;
  font-style: normal;
}
.product .info span {
  float: left;
  width: 200px;
}
.product .social {
  background: url(../images/categories-seperator.gif) repeat-x;
  padding: 30px 0 0;
  margin: 30px 0 0;
}
.product-images {
  float: left;
  width: 300px;
}
.product-images div {
  border: 1px solid #f4f4f4;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  height: 298px;
  text-align: center;
}
.product-images div a,
.product-images div img,
.product-images div i {
  vertical-align: middle;
  display: inline-block;
  -webkit-transition: 0s all ease-in-out 0s;
  -moz-transition: 0s all ease-in-out 0s;
  -o-transition: 0s all ease-in-out 0s;
  -ms-transition: 0s all ease-in-out 0s;
  transition: 0s all ease-in-out 0s;
}
.product-images div i {
  width: 0;
  height: 300px;
  overflow: hidden;
}
.product-images div a {
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity= 0 );
  /* IE6+ */

}
.product-images .zoom {
  float: right;
  background: url(../images/zoom.gif) 0 50% no-repeat;
  line-height: 1.5;
  padding-left: 15px;
  margin: 10px 0;
}
.product-images ul {
  clear: both;
}
.product-images ul li {
  float: left;
  padding-left: 15px;
}
.product-images ul li a {
  display: block;
  padding: 4px;
  border: 1px solid #f4f4f4;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
.product-images ul li:first-child {
  padding-left: 0;
}
.specifications {
  border: 1px solid #eee;
  padding: 5px 14px;
  position: relative;
  margin: 65px 0;
}
.specifications h2 {
  font-size: 16px !important;
  text-transform: none !important;
  border: 1px solid #eee;
  border-bottom-color: #fff;
  height: 30px;
  line-height: 30px;
  padding: 0 14px;
  position: absolute;
  left: -1px;
  top: -32px;
  -o-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.specifications li {
  font-size: 140%;
  line-height: 1.5;
  background: url(../images/specifications-bullet.gif) 0 8px no-repeat;
  padding-left: 13px;
  margin: 5px 0;
}
.specifications a {
  color: #515050;
  text-decoration: none;
}
#lightbox {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
  z-index: 100;
}
#lightbox td {
  text-align: center;
}
#lightbox td span {
  display: inline-block;
  padding: 9px;
  background: #fff;
  border: 1px solid #f4f4f4;
  -o-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  position: relative;
}
#lightbox td a {
  width: 30px;
  height: 30px;
  position: absolute;
  right: -15px;
  top: -15px;
  background: url(../images/close.png);
}
#lightbox td img {
  cursor: pointer;
}
.product-inners {
  background: url(../images/categories-seperator.gif) repeat-x;
  padding: 30px 0 50px;
}
.product-inners .colors {
  line-height: 30px;
  float: left;
  font-size: 14px;
  color: #454444;
  margin: 0 0 20px;
}
.product-inners .colors b {
  display: inline-block;
  margin: 0 20px 0 0;
  font-weight: normal;
}
.product-inners .colors span {
  width: 30px;
  height: 30px;
  -o-border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.product-inners .download {
  float: right;
  font-size: 14px;
  color: #454444;
  margin: 0 20px 20px 0;
}
.product-inners .download a {
  color: #454444;
  text-decoration: none;
  background: url(../images/download.gif) 100% 35% no-repeat;
  line-height: 30px;
  padding: 0 30px 0 0;
  display: inline-block;
}
.product-inners table {
  clear: both;
  width: 100%;
  margin: 0 0 20px;
}
.product-inners table .bordered td {
  border-top: 1px dotted #ccc;
  padding-top: 20px;
}
.product-inners table .bordered:first-child td {
  border-top: 0;
}
.product-inners table th {
  background: #46a4d5;
  color: #fff;
  height: 30px;
  font-weight: normal;
  font-size: 14px;
  padding: 0 20px 0 0;
  text-align: left;
}
.product-inners table th:first-child {
  padding-left: 20px;
}
.product-inners table td {
  padding: 20px 20px 20px 0;
  font-size: 14px;
  vertical-align: top;
  line-height: 1.3;
}
.product-inners table td:first-child {
  padding-left: 20px;
  text-align: center;
  width: 121px;
}
.product-inners .social {
  text-align: right;
  float: right;
  width: 325px;
}
.product-text {
  margin-right: 250px;
}
.product-img {
  float: right;
  width: 233px;
  margin-bottom: 20px;
}
.product-img b {
  display: block;
  background: #f5f5f5;
  border: 1px solid #eeeeee;
  line-height: 40px;
  text-align: center;
  color: #565656;
  font-weight: normal;
  font-size: 12px;
}
.accreditation-table td {
  padding: 7px 10px;
}
.accreditation-table td p {
  margin: 0;
}
